BAREOS-FD(8)

NAME
bareos-fd - Bareos's File Daemon

SYNOPSIS
bareos-fd [options]

DESCRIPTION
This manual page documents briefly the bareos command.
Bareos's File Daemon acts as the interface between the Bareos network backup system and the filesystems to be backed up: it is responsible for reading/writing/verifying the files to be backup'd/verified/restored. Network transfer can optionally be compressed.

OPTIONS

-b  Enable backup only mode

-c path
    Specify the configuration file or directory to use.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-f  Run in foreground (for debugging).

-g group
    Set the group/gid to run as.

-k  Keep readall permission when dropping privileges.

-m  Print kaboom output (for debugging)

-r  Enable restore only mode

-s  No signals (for debugging).

-t  Test the configuration file and report errors.

-u user
    Set the username/uid to run as.

-v  Set verbose mode.

-?  Show version and usage of program.

SEE ALSO
bareos-dir(8), bareos-sd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.